[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#5315: debmake should require dpkg-dev

> Patch against shellutils included. Perhaps someone could verify
> that it works, add it to the documentation, and forward it to
> the GNU people?

The shellutils from alpha-gnu contain --822 option with date

I hope it will go public soon and that the WIF thing will be solved
I have with dpkg and I will be able to build packages again.  

If some one else wants to do this in the mean time, please go
ahead, take over the package from me and don't wait for me otherwise
I might hold up things.  

This WIF thing seems to be very system specific for my system, I don't 
have much time to look into it.  I hope it will go away when libc6 is
isntalled but that might a few weeks away.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: